cvalera

Es realmente necesario ir a 6.1.7-15284 Update 3 desde 6.1.7-15284?

Recommended Posts

Hola compañeros de XPenology.

 

Estoy usando actualmente la siguiente configuración:

MB: ASUS P5G41T-M LX V2
CPU: INTEL CORE i3-4130
RAM: 6.144 MB
HD: 3X1TB (RAID5 EXT4)
VERSION DSM: DSM 6.1.7-15284
MODELO: DS3615xs
LOADER: Jun's Mod v1.02b for DSM 6.1 (UEFI - BIOS)
FECHA DSM: 2018/05/19

 

El sistema me muestra para actualizar al último DSM que sería el 6.2.3-25426. Pero también me da la opción de actualizar a 6.1.7-15284 Update 3.

 

Por novato la primera vez que actualicé fue a 6.2.3 directamente desde el sistema y todo se dañó. Así que tuve que reinstalar todo con la configuración actual.

 

Ahora mi consulta: es realmente necesario ir a 6.1.7-15284 Update 3 (synology_bromolow_3615xs.pat)? No me gustaría que me fallara al instalar esta critical update

 

Probé la instalación de DSM 6.2.3 desde cero pero nunca pude terminar la instalación, así que decidí quedarme en DSM 6.1.7.

 

Justo ahora no estoy dispuesto a perder datos. Alguien que pudo hacer esta actualización?

Share this post


Link to post
Share on other sites

Saludos!

 

Yo dispongo de ese Update en varios NAS, y funciona y se actualizó sin problema. 

Ten en cuenta que saltar de versión, que normalmente requiere de un cambio del bootloader es lo que suele provocar problemas de compatibilidad y otros fallos de instalación, arranque, etc..

 

Desde mi experiencia y como norma general (llevo con xpenology desde 2016), siempre que no tengas que cambiar el bootloader y te quedes en las mismas versiones, no deberías tener problema. Es decir si instalas la 6.1.x ... podrás actualizar hasta las 6.1.7-15284 Update 3, que es el último de esa rama...

Ahora bien saltar a las 6.2, que conlleva cambiar el bootloader seguramente te costará un buen dolor de cabeza (en principio).

 

De todas formas siempre puedes revisar el post que hay sobre la aplicación de updates y versiones que la propia comunidad informa, para comprobar si tu sistema puede ser o más o menos compatible, si encuentras algún informe de alguien que disponga con sistema similar.

 

 

  • Thanks 1

Share this post


Link to post
Share on other sites

Gracias @bluesnow,

 

Puedo actualizar a 6.1.7-15284 Update 3 directamente desde el sistema o debo hacerlo con el .pat?

 

Saludos,

Share this post


Link to post
Share on other sites

Yo te recomendaría usar siempre los .pat, aunque no debería haber problema en realizarlo desde el propio DSM. Pero al aplicarlo tú evitas poder equivocarte de versión, etc.

  • Thanks 1

Share this post


Link to post
Share on other sites

De nuevo muchas gracias @bluesnow, acabo de bajarme la critical update 6.1.7-15284 Update 3.pat, la instalé manualmente y actualizó sin problemas.

 

Saludos,

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.